---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "54366"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-cluster-storage-operator/buildconfigs
